﻿
.subnav-header {
  text-transform: uppercase;
  display: block;
  padding-bottom: 10px;
  margin-bottom: 5px;
  padding-top: 20px;
  border-bottom: 1px solid #ccc;
}

.header-navbar .subnav-header {
  color: #d9d9d9;
}
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.content-2 .row {
  margin-left: -24px;
  margin-right: -24px;
}
.z-x-tbl-cell{padding-bottom:7px}


article.post header .sark-post-meta {
	display: table;
	width:100%;
	margin: 0px;
	padding: 0px;
}


article.post header .sark-post-meta li {
	float:left;
	list-style:none;
	margin-right: 10px;
}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}
.outer{width:100%;clear:both}
.outer.section_slider.slider_up{padding:0}
#whyus_tabs .tab_content:not(.selected),.outer.mobile_tabs{display:none}
#section_top.outer.location_top{padding-top:0;margin-top:89px;padding-bottom:40px;max-height:0;overflow:hidden;min-height:50vh;-webkit-transition:max-height .3s cubic-bezier(.4,0,.2,1),min-height .3s cubic-bezier(.4,0,.2,1);-o-transition:max-height .3s cubic-bezier(.4,0,.2,1),min-height .3s cubic-bezier(.4,0,.2,1);-moz-transition:max-height .3s cubic-bezier(.4,0,.2,1),min-height .3s cubic-bezier(.4,0,.2,1);transition:max-height .3s cubic-bezier(.4,0,.2,1),min-height .3s cubic-bezier(.4,0,.2,1)}
.outer.section_slider,.people_50{padding:0 20px}
.outer.desktop_tabs{display:none}
.outer.mobile_tabs{display:block;margin-top:40px}
.outer.section_slider{padding:0}

.taillemenutop{height:50px;margin-top:0}
